{% extends 'components/section.html' %}
{% set section_title = 'Desvios entre votos e mandatos' %}
{% set section_id = 'dpc' %}
{%- block section_intro %}
<p class="lead">Que listas são beneficiadas ou prejudicadas?</p>
<p>Num sistema proporcional, a percentagem de mandatos atribuídos a uma lista deve corresponder à percentagem de votos obtidos. No entanto, existe sempre uma diferença entre essas percentagens, aqui designada por <strong>desvio</strong>.</p>
<p>Os desvios aqui apresentados para cada uma das listas, bem como para a soma das listas que não conquistam qualquer mandato, permitem identificar que listas são beneficiadas ou prejudicadas na atribuição de mandatos.</p>
<ul>
  <li>Uma lista é <span class="text-info font-weight-bold">beneficiada</span> quando obtém uma percentagem de mandatos <strong>superior</strong> à percentagem de votos.</li>
  <li>Uma lista é <span class="text-danger font-weight-bold">prejudicada</span> quando obtém uma percentagem de mandatos <strong>inferior</strong> à percentagem de votos.</li>
</ul>
{% endblock -%}
{% block section_markup %}
{{ markup|safe }}
{% endblock %}
